2017/02/27 - モバイルアプリ旧バージョンに関する重要なお知らせ

モバイルアプリの一部の旧バージョンについて、今後サービスのご提供を停止させていただく予定のため、
対象バージョンおよび実施スケジュールについてご案内いたします。

目次:

モバイルアプリの旧バージョン停止について

チャットワークでは、サービスの成長にともなう取り扱いデータ量の増加に対応するため、システムの刷新を現在進めております。
しかし、一部の旧バージョンのモバイルアプリについては、今後のシステム刷新に対応することが技術上困難であるため、
今後、下記の実施内容にて、一部の旧バージョンアプリへのサービス提供を停止させていただく予定です。

停止日:
2017年5月22日(月) → 2017/05/25(木)
※停止日を延期いたしました。

停止対象バージョン:
iOSアプリ v4.3.1以前 ※v4.3.2(2016年11月21日公開)以降は影響ありません。
Androidアプリ v4.3.0以前 ※v4.4.0(2016年11月16日公開)以降は影響ありません。

影響内容:
停止日以降は、停止対象バージョンのアプリは利用いただけません。


【アプリの更新について】
チャットワークのアプリをご利用中のお客様は、最新バージョンへの更新をお願いいたします。
更新手順はご利用端末のOSバージョンによって異なりますので、詳しくは下記をご確認ください。

【OSバージョンの確認方法】

  • iOS:「設定」>「一般」>「情報」>「バージョン」項目
  • Android OS:「設定」>「端末情報」>「Androidバージョン」項目
    ※AndroidOSは端末によって手順が異なる場合があります。手順が不明な場合は各端末メーカーのサポートページをご確認ください。

更新手順(iOS 9以降/Android OS 4.1.0以降)

下記のダウンロードページから最新アプリへ更新をお願いいたします。

 

 

更新手順(iOS 8以前/Android OS 4.0.4以前)

ご利用端末がiOS 8以前/Android OS 4.0.4以前の場合は、最新アプリをインストールすることができません。
必ずOSバージョンを先に更新してから、最新アプリへ更新をお願いいたします。

アプリ動作環境
iOSアプリ:iOS9以降
Androidアプリ:Android 4.1.0以降

 


【旧バージョンアプリの提供終了について】

各ダウンロードページでご提供していたiOS 8以前/Android OS 4.0.4以前の端末向けの旧バージョンのアプリは、
【2017年3月22日】をもちましてダウンロードページでの提供を停止させていただきました。
※すでにインストール済みの旧バージョンアプリについては、2017年5月25日までご利用いただけます。

【注意事項】
一部の旧型端末では、iOS 9以降/Android OS 4.1.0以降へ、OSバージョンを更新できない場合があります。
インストール可能なOSバージョンについて、お早めにご確認いただきますようお願いいたします。


ご利用中の皆様には大変ご迷惑をおかけいたしますが、なにとぞご理解とご協力をいただけますようよろしくお願いいたします。
本件について不明点などがありましたら、下記お問い合わせページよりお問い合わせください。

お問い合わせフォーム
※OS更新方法など、ご利用端末の操作に関するサポートはおこなっておりませんので、あらかじめご了承ください。